Subject: [PATCH] gnu: Add gnome-shell-extension-quick-close-in-overview

From: Qwel <[email-masked]>
Date: Sat, 30 Nov 2024 21:05:36 +0100

Hi there

The last patch I sent fixes the issues you mentioned. At least tries to. 
It's a very simple extension and I can't really reach three lines of 
description without going philosophical.

Is there something else I need to do for the patch to be reviewed ?